body{
	font-family: 'Roboto', sans-serif;
	line-height: 1;
}
.tit{
	font-size: 30px;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	color: #FFFFFF;
	text-align: center;
	background: #002858;
	align-items: center;
		
}



.controls{
	font-size: 14px;
	color: #FFFFFF;
	background: #002858;
	align-items: center;
	font-style: normal;
}
.form-control{
	font-size: 14px;
}

.formulario{
	background: #002858;
	
    
}
.navbar{
	background:#002858;
}

.navbar-brand{
	margin: 0;
	padding: 0;
	margin-left: 70px;
}

h1{
	font-size: 30px;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	color: #801815; 

}

.carousel{
	width: 100%;
	height: 100%
}

.card-deck{
	padding: 20px;
}

.card-body{
	margin-right: 15px;
	text-align: center;
}

.parrafonos{
		font-family: 'Roboto', sans-serif;
		font-size: 14px;
		margin-left: 50px;
		color: #002858;
		line-height: 20px;
}

.containernos{
	background: #E7E7E7;
}

.nosotros{
	margin-left: 50px;
	margin-top: 20px;
}

h2{
	margin-top: 20px;
	font-size: 30px;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	color: #002858;
}

.escolares{
	font-family: 'Roboto', sans-serif;
	font-size: 23px;
	font-weight: 700;
	color: #801815;
	text-align: center;
}

.aviso{
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
	color:#801815
}

.deportivos{
	font-family: 'Roboto', sans-serif;
	font-size: 23px;
	font-weight: 700;
	color: #801815;
}

.industriales{
	font-family: 'Roboto', sans-serif;
	font-size: 23px;
	font-weight: 700;
	color: #801815;
}

.bordysub{
	font-family: 'Roboto', sans-serif;
	font-size: 23px;
	font-weight: 700;
	color: #801815;
}

h3{
	font-size: 30px;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	color: #801815;
}

.datos{
	color: #002858;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: 300;
	padding: 0;
	margin: 0;
	line-height: 20px;
}

.sucursal{
		font-family: 'Roboto', sans-serif;
		font-size: 15px;
		font-weight: 400;
		color: #801815;
}


form{
	width: 450px;
	margin: auto;
	padding: 20px;
	padding-top: 30px;
}

input, textarea{
	width: 100%;
	margin-bottom: 10px;
	padding: 7px;
	box-sizing: border-box;
	font-size: 15px;
	border: none;
}

textarea{
	min-height: 100px;
	max-height: 200px;
	max-width: 100%;	
}

#boton{
	background: #801815;
	color: #fff;
	padding: 20px;
}

#boton:hover{
	cursor: pointer;
	color: #fff;
}

footer{
	margin: 0;
	padding: 0;
	font-family: sans-serif;

}

.contenedor{
	width: 80%;
	margin: auto;
	padding: 20px;
	box-sizing: border-box;
	text-align: center;

}

.contenedor ul{
	margin: 0;
	padding: 0;

}

.contenedor ul li{
	list-style: none;
	float: left;
	width: calc(100% / 3);
	box-sizing: border-box;
}

.contenedor ul li a{
	display: block;
	padding: 20px;
	text-decoration: none;
	color: #fff;

}

.contenedor ul li a .fa{
	font-size: 30px;
	transition: .5s;
}

.contenedor ul li a:hover .fa{
	transform: rotateY(360deg);
}

.contenedor ul li:nth-child(1) a{
	background: #801815;
}

.contenedor ul li:nth-child(2) a{
	background: #002858;
}

.contenedor ul li:nth-child(3) a{
	background: #801815;
}

@media(max-width: 480px){
	form{
		width: 100%;
		margin-left: 5px;
		margin-right: 5px;
	}
}

@media(max-width: 820px){
	.navbar{
		padding: 3px;
	}
}

@media(max-width: 535px){
	.navbar{
		padding: 0px;
	}
}

@media(max-width: 525px){
	.logotipo{
		width: 95px; 
		height: 47px;
	}
}

@media(max-width: 415px){
	.logotipo{
		width: 80px; 
		height: 40px;
	}
}

@media(max-width: 575px){
	.botonmenu{
		margin-right: 30px;
	}
}

@media(max-width: 415px){
	.botonmenu{
		margin-right: 40px;
	}
}

@media(max-width: 999px){
	.parrafonos{
		font-family: 'Roboto', sans-serif;
		font-size: 13px;
		margin-left: 50px;
		color: #002858;
		line-height: 16px;
	}
}

@media(max-width: 767px){
	.parrafonos{
		font-family: 'Roboto', sans-serif;
		font-size: 12px;
		margin-left: 50px;
		margin-right: 45px;
		color: #002858;
		line-height: 15px;
	}
}
.aviso {
}
